[Desktop Entry]
Name=Quanta Plus BE

GenericName=Web Development Environment

Comment=Web Development Environment

Type=Application
Exec=quanta_be
Icon=quanta_be
MimeType=text/html;application/x-webprj
X-DocPath=quanta/index.html
Categories=Qt;TDE;Development;
